Loading...
Searching...
No Matches
mzcborspectrumcollectionreader.cpp File Reference

read mzcbor for spectrum collection m_SpectrumCollectionHandlerInterface More...

`#include "mzcborspectrumcollectionreader.h"`
`#include "spectrum.h"`
`#include "pappsomspp/core/pappsoexception.h"`
`#include <qlogging.h>`
`#include <qobject.h>`

Go to the source code of this file.

## Detailed Description

read mzcbor for spectrum collection m_SpectrumCollectionHandlerInterface

Date
  22/11/2025

Author
  Olivier Langella

Definition in file mzcborspectrumcollectionreader.cpp.